Package Details: bambootracker-git 0.4.5.r85.g4af2db7-1

Git Clone URL: https://aur.archlinux.org/bambootracker-git.git (read-only, click to copy)
Package Base: bambootracker-git
Description: YM2608 (OPNA) music tracker
Upstream URL: https://github.com/rerrahkr/BambooTracker
Keywords: music tracker
Licenses: GPL2
Conflicts: bambootracker
Provides: bambootracker
Submitter: jpcima
Maintainer: jpcima
Last Packager: jpcima
Votes: 3
Popularity: 0.000011
First Submitted: 2019-04-11 10:07 (UTC)
Last Updated: 2021-01-16 08:05 (UTC)

Latest Comments

silverhikari commented on 2022-11-06 17:53 (UTC)

with a recent change in git to allow the urls to clone properly and then allow the package to be build, you need to add "-c protocol.file.allow=always" after the git in the "git submodule update" line

jpcima commented on 2022-06-04 03:06 (UTC)

@silverhikari: can't atm, do you want to have co-maintainership and edit this yourself?

silverhikari commented on 2022-06-04 02:47 (UTC)

hey can you add the new submodule for emu2149(here is the source url git+https://github.com/rerrahkr/emu2149#branch=opna-ssg)

jpcima commented on 2021-07-09 16:28 (UTC)

@nyanpasu64 this sounds like an upstream issue rather than packaging. The source should provide a xdg mimetype description along with a desktop file update to match.

nyanpasu64 commented on 2021-07-08 05:27 (UTC)

Is it practical to add a new MIME type for .btm files, associated with BambooTracker by default?

andrewlin16 commented on 2020-11-07 20:10 (UTC)

Started getting this error while trying to make the package:

install: cannot stat 'BambooTracker.desktop': No such file or directory

Probably due to https://github.com/rerrahkr/BambooTracker/commit/3be2ed286ab05c3e9ada0d50daa34dff288ae2c0 which moved a bunch of data files around. Here's a patch that fixes the PKGBUILD to pull the resources from the new path: https://pastebin.com/gDn9t6gX